Poll: What Is Lowest OSX Version You Use In Your School.

+ Post New Thread
Results 1 to 7 of 7
Mac Thread, OSX Versions That You Use in Technical; Hello Quick unscientific survey. What is lowest OSX version you use in the school.....
  1. #1

    russdev's Avatar
    Join Date
    Jun 2005
    Location
    Leicestershire
    Posts
    6,946
    Thank Post
    709
    Thanked 553 Times in 368 Posts
    Blog Entries
    3
    Rep Power
    204

    OSX Versions That You Use

    Hello

    Quick unscientific survey. What is lowest OSX version you use in the school..

  2. #2

    abillybob's Avatar
    Join Date
    May 2013
    Location
    Shropshire
    Posts
    2,964
    Thank Post
    397
    Thanked 390 Times in 276 Posts
    Rep Power
    234
    I don't think 10.10 is out yet to my knowledge! I believe in always staying current so at the moment the whole school is running 10.9.3 Mavericks!

  3. #3

    russdev's Avatar
    Join Date
    Jun 2005
    Location
    Leicestershire
    Posts
    6,946
    Thank Post
    709
    Thanked 553 Times in 368 Posts
    Blog Entries
    3
    Rep Power
    204
    I know 10.1 is technically not out. Future proofing poll and also seeing if any crazy people just running 10.10 beta

    Russ
    Last edited by russdev; 30th June 2014 at 10:21 AM.

  4. #4

    3s-gtech's Avatar
    Join Date
    Mar 2009
    Location
    Wales
    Posts
    2,908
    Thank Post
    153
    Thanked 598 Times in 537 Posts
    Rep Power
    158
    Lovely old Snow Leopard still running here on our Music PCs - it has a nice mix of running older software like Pro Tools 8 and newer stuff too, while working beautifully with AD etc. Elsewhere, Mountain Lion. Mavericks is only installed on the Server (for newer iOS features), haven't deployed it elsewhere due to horror stories about AD integration.

  5. #5

    Join Date
    Jun 2008
    Posts
    728
    Thank Post
    118
    Thanked 65 Times in 53 Posts
    Rep Power
    31
    Still running 10.6 on some of our MacBooks and iMacs (2009). They're pretty much standalone so there's no requirements to upgrade them or do anything with them. That said, since all of our software is Windows based, the Apple hardware hardly gets used.

  6. #6

    SYNACK's Avatar
    Join Date
    Oct 2007
    Posts
    11,239
    Thank Post
    882
    Thanked 2,742 Times in 2,316 Posts
    Blog Entries
    11
    Rep Power
    784
    If they want people off 10.6 they need to make software compatible through more than one or two point revisions of OS, Filemaker for one.

  7. #7


    Join Date
    Feb 2007
    Location
    51.403651, -0.515458
    Posts
    9,365
    Thank Post
    241
    Thanked 2,811 Times in 2,075 Posts
    Rep Power
    812
    Quote Originally Posted by russdev View Post
    I know 10.1 is technically not out.
    10.1 (Puma) was released in 2001, so technically it's been out over 12 years.

SHARE:
+ Post New Thread

Similar Threads

  1. Replies: 1
    Last Post: 8th January 2014, 05:24 PM
  2. Which version of Windows do you use?
    By liveman2 in forum Windows
    Replies: 10
    Last Post: 29th March 2013, 11:55 AM
  3. Those of you that are using Citrix for SBC...
    By thewlis in forum Thin Client and Virtual Machines
    Replies: 3
    Last Post: 5th March 2009, 03:43 PM
  4. What version of Acrobat Reader are you using
    By mrtechsystems in forum Windows
    Replies: 22
    Last Post: 7th July 2008, 01:03 PM
  5. What Backup strategys/methods do you use?
    By ChrisH in forum Windows
    Replies: 8
    Last Post: 22nd August 2005, 11:47 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •